Changes

Jump to navigation Jump to search
2 bytes added ,  07:35, 10 August 2015
Line 47: Line 47:     
===Package Management===
 
===Package Management===
After Python is installed, you can use [[wikipedia:Pip_(package_manager)|pip]] to install your required packages. '''pip is included with Python 2.7.9 or newer'''. For older versions, use the following steps to install:
+
After Python is installed, you can use [[wikipedia:Pip_(package_manager)|pip]] to install your required packages. '''pip is included with Python 2.7.9 or greater'''. For older versions, use the following steps to install:
    
# Download [https://raw.github.com/pypa/pip/master/contrib/get-pip.py get-pip.py]
 
# Download [https://raw.github.com/pypa/pip/master/contrib/get-pip.py get-pip.py]
733

edits

Navigation menu